

/*Start basis layout*/
* {
  box-sizing: border-box;
}

body{
font-family: "Poppins", sans-serif;
margin:0;
background: #f5f8f8;
}

h1, h2, h3 {
  color: #4caf50;
  text-decoration: underline;
  -webkit-text-decoration-color: #af504c; /* Safari */  
  text-decoration-color: #af504c;
}

img {
  max-width: 100%;
  height: auto;
  /*border-radius: 3px;*/
}

img.headerImg {
  	display: none;
}

h4 {
  color: #4caf50;

}


.content {
  max-width: 1200px;
  margin: auto;
  background: white;
}


.row::after {
  content: "";
  clear: both;
  display: table;
}

.td {
padding: 20px;

}


[class*="col-"] {
  float: left;
  padding: 15px;
}

html {
  font-family: "Lucida Sans", sans-serif;
}






.header {
  background-color: #f5f8f8;
  vertical-align: middle
  padding: 6px;
  text-align: center;
}

.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu li {
  padding: 8px;
  margin-bottom: 7px;
  background-color: #33b5e5;
  color: #ffffff;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.menu li:hover {
  background-color: #0099cc;
}

.aside {
  padding: 15px;
  margin-bottom: 15px;
  text-align: center;
  font-size: 14px;

}

.aside-box {
  background-color: #f5f8f8;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.aCenter {
	text-align: center;
}


.footer {
  background-color: #c4ffc8;
  color: #4caf50;
  text-align: center;
  padding: 15px;
  border-top: 2px dashed #af504c;
}

/* For mobile phones: */
[class*="col-"] {
  width: 100%;
}

@media only screen and (min-width: 600px) {
  /* For tablets: */
  .col-s-1 {width: 8.33%;}
  .col-s-2 {width: 16.66%;}
  .col-s-3 {width: 25%;}
  .col-s-4 {width: 33.33%;}
  .col-s-5 {width: 41.66%;}
  .col-s-6 {width: 50%;}
  .col-s-7 {width: 58.33%;}
  .col-s-8 {width: 66.66%;}
  .col-s-9 {width: 75%;}
  .col-s-10 {width: 83.33%;}
  .col-s-11 {width: 91.66%;}
  .col-s-12 {width: 100%;}
}
@media only screen and (min-width: 768px) {
  /* For desktop: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
}

/* @media only screen and (min-width: 768px) { */
@media(min-width: 768px){

	img.headerImg{
  	display: inline;
  	max-width: 100px;
  	height: auto;
  	vertical-align:middle;
  	margin-top: -13px;
	}
	
}

a:link, a:visited {
  color: #4caf50;
  text-decoration: none;
}

a:hover, a:active {
  color: #4caf50;;
  text-decoration: underline;
}

hr.LijnDot{
	border-top: 2px dashed #af504c;
	border-bottom: none;
}

/*Eind basis layout*/



/*Start navigatie*/

.topnav {
  overflow: hidden;
  border-top: 2px dashed #af504c;
  border-bottom: 2px dashed #af504c; 
}

.aleft {
text-align: left;
}

.topnav a {
  float: left;
  display: block;
  color: #4caf50;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Style the search box inside the navigation bar */
.topnav .search-container {
  float: right;
}

.topnav input[type=text] {
  padding: 6px;
  margin-top: 8px;
  font-size: 17px;
  border: none;
}

.topnav .search-container button {
  float: right;
  padding: 6px 10px;
  margin-top: 8px;
  margin-right: 16px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.topnav .search-container button:hover {
  background: #ccc;
}

.active {

  color: #4caf50;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float:left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: #4caf50;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #c4ffc8;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: #4caf50;
  padding: 5px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #af504c;
  color: white;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav input, .topnav .search-container button {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {

  .topnav .search-container {
    float: none;
  }

  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .search-container input {
    float: none;
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 14px;
  }
  .topnav.responsive .search-container button{
    float: none;
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 14px;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}

/*Eind navigatie*/

/*Start breadcrumbs */

li.breadcrumb {
color: #af504c;
}

/* Style the list */
ul.breadcrumb {
  padding: 0px ;
  list-style: none;

}

/* Display list items side by side */
ul.breadcrumb li {
  display: inline;
  font-size: 12px;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
  padding: 0px;
  color: #4caf50;
  content: "/\00a0";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
  color: #4caf50;
  text-decoration: none;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
  color: #af504c;
  text-decoration: underline;
}

/*Eind breadcrumbs */

/*Start checkbox */

/* The container */
.container-cb {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container-cb input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container-cb:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container-cb input:checked ~ .checkmark {
  background-color: #4caf50;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container-cb input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container-cb .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/*Eind Checkbox */


/*Start Contactformulier*/
.containerContact {

  border-radius: 5px;
  background-color: #f5f8f8;
  padding: 20px;
}

input.contactform[type=text], textarea {
  width: 100%; 
  padding: 12px; /* Some padding */ 
  border: 1px solid #ccc; /* Gray border */
  border-radius: 4px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 6px; /* Add a top margin */
  margin-bottom: 16px; /* Bottom margin */
  resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}

.mrbBerekenenfoutmelding {
	position: static;
	padding: 10px 10px 5px 15px;
	float:left;
	border: 1px solid #c76385;
	width: 100%;
	min-width: 200px;
	min-height: 50px;
	background: #fff2f5;
	margin: 10px 10px 10px 1px;
        border-radius: 10px;
	color: #c76385;
}

.mrbBerekenenresultaat {
	position: static;
	padding: 10px 10px 5px 15px;
	float:left;
	border: 1px solid #6385C7;
	width: 100%;
	min-width: 200px;
	min-height: 50px;
	background: #f2f5ff;
	margin: 10px 10px 10px 1px;
        border-radius: 10px;
	color: #6385C7;
}

input[type=button], input[type=submit], input[type=reset] {
  background-color: #4caf50;
  font-family: "Poppins", sans-serif;
  border: none;
  color: #ffffff;
  padding: 10px 10px;
  text-decoration: none;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #af504c;	

}

div.mySubmit {
	right: 10px;
	position: absolute;
  	bottom: 10px;

}

/*Eind Contactformulier*/


/*Start receptenzoeker*/

.mySelect {
padding: 5px 0px 0px 0px;
}

select 	{	
	padding: 2px 0px 5px 0px;
	font-family: "Poppins", sans-serif;
	font-style: normal; 

	text-decoration: none; 
	border: none; 
	color: #ffffff;
	background-color: #4caf50; 
	width: 180px;
	height: 30px;
	}

.aright {
float:right;
}


span.BoldRed {
	font-weight: bold;
	color: #af504c;
}


/*Eind receptenzoeker*/

img.thumbnail {
  max-width: 100%;
  padding: 5px 5px 5px 5px;
}

img.myWideScreen {
  max-width: 100%;
  height: 100%
  width: 250px
  padding: 5px 5px 5px 5px;
  /*border-radius: 3px;*/
}

@media only screen and (min-width: 768px) {
 img.thumbnail {
 max-width: 100%;
 height: 250px;
 padding: 5px 30px 5px 5px;
  /*border-radius: 3px;*/
 }

}

.tekstThumbnail {
  display: inline-block;	
  vertical-align: top;
  max-width:100%;

}

@media only screen and (min-width: 768px) {
	.tekstThumbnail {
  		display: inline-block;	
 		vertical-align: top;
  		max-width:50%;

	}
}

.acenter {
  padding: 15px;
  margin-bottom: 15px;
  text-align: left;
  font-size: 14px;
}


/*Adsense*/
.TrBlokLinks { display: none;}
@media(min-width: 768px) { .TrBlokLinks { width: 160px; height: 600px; } }

/*Start pagination*/

.pagination {
  display: inline-block;
}

.pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .3s;
  border: 1px solid #ddd;
}

.pagination a.active {
  background-color: #4CAF50;
  color: white;
  border: 1px solid #4CAF50;
}

.centerPagination {
  text-align: center;
}

.pagination a:hover:not(.active) {background-color: #ddd;}

/*Eind pagination*/
